libmarble-dev_16.04.3-0ubuntu2~ubuntu16.04~ppa63_amd64.deb


Advertisement

Description

libmarble-dev - development files for the Marble globe widget library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name libmarble-dev
Package version 16.04.3
Package release 0ubuntu2~ubuntu16.04~ppa63
Package architecture amd64
Package type deb
Installed size 1.38 KB
Download size 299.19 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libmarble-dev_16.04.3-0ubuntu2~ubuntu16.04~ppa63_i386.deb 16.04.3 i386 Kubuntu Backports
libmarble-dev_15.12.3-0ubuntu2_i386.deb 15.12.3 i386 Ubuntu Universe
libmarble-dev_15.12.3-0ubuntu2_amd64.deb 15.12.3 amd64 Ubuntu Universe
libmarble-dev - - -

Requires

Name Value
libastro-dev = 4:16.04.3-0ubuntu2~ubuntu16.04~ppa63
libc6 >= 2.4
libgcc1 >= 1:3.0
libmarblewidget-qt5-24 = 4:16.04.3-0ubuntu2~ubuntu16.04~ppa63
libqt5core5a >= 5.6.0~beta
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5webkit5-dev >= 5.4
libstdc++6 >= 4.1.1
qtbase5-dev >= 5.6.0~beta
qtdeclarative5-dev >= 5.4

Download

Type URL
Binary Package libmarble-dev_16.04.3-0ubuntu2~ubuntu16.04~ppa63_amd64.deb
Source Package marble

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libmarble-dev deb package:
    # sudo apt-get install libmarble-dev

See Also

Package Description
libmarblewidget-qt5-24_16.04.3-0ubuntu2~ubuntu16.04~ppa63_amd64.deb Marble globe widget library
libnova-0.16-0_0.16-2~ubuntu16.04~ppa1_amd64.deb celestial mechanics, astrometry and astrodynamics library
libnova-dev_0.16-2~ubuntu16.04~ppa1_amd64.deb development files for libnova astronomical library
libokteta2core2_16.04.3-0ubuntu2~ubuntu16.04~ppa2_amd64.deb core Okteta library
libokteta2gui2_16.04.3-0ubuntu2~ubuntu16.04~ppa2_amd64.deb gui Okteta library
libokularcore7_16.04.3-0ubuntu1~ubuntu16.04~ppa62_amd64.deb libraries for the Okular document viewer
liboxygenstyle5-5_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb style library for the Oxygen desktop theme
liboxygenstyleconfig5-5_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb style library configuration for the Oxygen desktop theme
libpackagekit-glib2-18_1.1.1-1ubuntu1~ubuntu16.04~ppa1_amd64.deb Library for accessing PackageKit using GLib
libpackagekit-glib2-dev_1.1.1-1ubuntu1~ubuntu16.04~ppa1_amd64.deb Library for accessing PackageKit using GLib (development files)
libpam-kwallet-common_5.8.9-0ubuntu1~ubuntu16.04~ppa1_all.deb KWallet integration with PAM (common files)
libpam-kwallet4_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb KWallet (KDE 4) integration with PAM
libpam-kwallet5_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb KWallet (Kf5) integration with PAM
libplasma-geolocation-interface5_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Plasma Workspace for KF5 library
libplasma3_4.14.22-0ubuntu2.2~ubuntu16.04~ppa1_amd64.deb Plasma Library for the KDE Platform
Advertisement
Advertisement